:root{--primary:#319615;--dark:#1f2937;--light:#f8f9fa;}
body{font-family:system-ui}
.navbar{background:var(--dark)}
.hero{height:88vh;background:linear-gradient(rgba(0,0,0,.55),rgba(0,0,0,.55)),url(../img/imagenanimada.png) center/cover}
h2{font-weight:700}
.card{border:none;box-shadow:0 4px 15px rgba(0,0,0,.08);transition:.2s}
.card:hover{transform:translateY(-5px)}
.cta{background:var(--primary);color:#fff}
footer{background:#1f2937;color:#fff}
.whats{position:fixed;right:20px;bottom:20px;width:60px;height:60px;background:#25D366;color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;text-decoration:none;font-size:30px}

.pet-img{
    width:100%;
    height:270px;
    object-fit:cover;
    border-radius:12px;
}

.carousel{
    overflow:hidden;
    border-radius:12px;
}

@media(max-width:768px){

    .pet-img{
        height:180px;
    }

}

footer a{
    color:#f72f68;
    font-weight:600;
    transition:.3s;
}

footer a:hover{
    color:#7bc043;
}

footer i{
    margin-right:5px;
}